在ubuntu下安裝pcre library跟zlib library

Ubuntu在套件命名上有時候跟centos不太一樣,這裡做點小筆記

要安裝pcre跟zlib這兩個套件的話,如下:

發表迴響